body{
	padding:0;
	/*background-color: #3a3a3a;*/
}
a:hover img {
  opacity: 1;
}
#contents{
	max-width:600px;
	margin:0 auto;
}
#game_field{
	width:100%;
	height:500px;
	overflow:hidden;
	margin-bottom: 10px;
	border:1px solid #000;
	font-size:1.5em;
	line-height:2em;
	background-color:#fff;
	z-index: 50;
	position: relative;
	background-image: url(../image/1000/background/close_back.jpg);
}

#game-field-top{
	height:332px;
	overflow: hidden;
	position: relative;
	z-index: 8;
}
#game-field-top>#spotlight{
	top: 0px;
	left: 0px;
	width: 1000px;
	height: 1000px;
	position: absolute;
	background-image: url(../image/1000/background/spotlight.png);
	z-index: 101;
	background-position: center top;
}
#answer{
	position: absolute;
	top: 50px;
	left: 160px;
	z-index: 100;
	/*opacity: 0.8;*/
}
#answer img{
	width: 300px;
}

#game-field-top-open{
	overflow: hidden;
	position: absolute;
	height:332px;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
	background-image: url(../image/1000/background/open_back.png);
	background-position: center top;
	display: none;
}

#answer-true{
	position: absolute;
	top: 50px;
	left: 160px;
	z-index: 110;
}
#answer-true img{
	width: 300px;
}

#score-miss{
	float:left;
	padding-top: 5px;
}
#score-miss>img{
	vertical-align: top;
}
#score-miss1,
#score-miss2,
#score-miss3
{
	opacity: 0;
 }
 #score-hit{
	float:right;
	color: #fff;
	text-shadow: 2px 2px rgba(130,102,67,1);
}
#game-field-top-que-list{
	width:7000px;
	height:107px;
	padding:0px 0;
	position: relative;
	margin-top:42px;
}
#game-field-top-que-item{
	width:102px;
	height:107px;
	line-height: 107px;
	padding-right:5px;
	float: left;
}

#chara2{
	position:absolute;
	z-index:500;
	height: 150px;
	width: 320px;
	display: none;
}
#chara3{
	position:absolute;
	left: 35px;
	z-index:500;
	height: 150px;
	width: 320px;
	display: none;
}
#medal{
	position: absolute;
	top: 0;
	left: 37%;
	opacity: 0;
	z-index: 499;
}
#field-bottom{
	position: relative;
	background-image: url("../image/1000/other/bottom-bg.png");
	background-position: center bottom;
	z-index: 9;
	top: -20px;
	height: 189px;
}
#game-field-bottom{
	position: relative;
	width:25000px;
	height:155px;
	padding-top: 15px;
	left: -55px;
}
#answer1,
#answer2,
#answer3,
#answer4,
#answer5,
#answer6,
#answer7,
#answer8,
#answer9,
#answer0{
	float:left;
	cursor: pointer;
	height: 120px;
	line-height:5;
	background-color:#fff;
	border-radius: 5px;
	margin-left: 5px;
	/*margin-bottom:5px;*/
	box-shadow: 2px 2px rgba(161,119,73,1);
}
#answer1:hover,
#answer2:hover,
#answer3:hover,
#answer4:hover,
#answer5:hover,
#answer6:hover,
#answer7:hover,
#answer8:hover,
#answer9:hover,
#answer0:hover{
	background-color:#cccccc;
}
.selectAns img{
	vertical-align: middle;
	/*margin-top: 10px;*/
}

#bottom-left{
	clear:both;
	position: absolute;
	background-color:rgba(0,0,0,0.3);
	z-index:101;
	height: 120px;
	width: 120px;
	border-radius: 5px;
	left: -25px;
	top: 15px;
}
#bottom-right{
	clear:both;
	position: absolute;
	background-color:rgba(0,0,0,0.3);
	z-index:101;
	height: 120px;
	width: 120px;
	border-radius: 5px;
	right: -25px;
	top: 15px;
}

#bottom-arrow{
	position: relative;
	/*width: 100%;*/
	/*height: 169px;*/
	top: -188px;
	z-index:102;
	font-size: 2em;
	text-align: center;
}
#bottom-left-arrow{
	background-color:rgba(93,77,59,0.8);
	width:40px;
	height:120px;
	line-height: 114px;
	position: absolute;
	top:29px;
	left:0;
	z-index:103;
}
#bottom-right-arrow{
	background-color:rgba(93,77,59,0.8);
	width:40px;
	height:120px;
	line-height: 114px;
	position: absolute;
	top:29px;
	right:0;
	z-index:103;
}
#bottom-left-arrow img,
#bottom-right-arrow img{
	vertical-align: middle;
}

#miss-good{
	position: absolute;
	top: 35%;
	left: 25%;
	z-index: 1001;
}
#start-field{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	line-height: 480px;
	position: absolute;
	z-index: 1000;
	color: #fff;
	top: 0;
	text-align: center;
	font-size: 2em;
}
#start-field img{
	vertical-align: middle;
}
#finish-btn{
	width: 100%;
	height: 100%;
	padding-top:200px;
	position: absolute;
	z-index: 1002;
	color: #fff;
	top: -800px;
	left:0;
	text-align: center;
}
#finish-btn img:hover{
	-webkit-filter: hue-rotate(-195deg);
	   -moz-filter: hue-rotate(-195deg);
		 -o-filter: hue-rotate(-195deg);
		-ms-filter: hue-rotate(-195deg);
			filter: hue-rotate(-195deg);
}
#retry-field{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	padding-top:200px;
	position: absolute;
	z-index: 1000;
	color: #fff;
	top: 0;
	text-align: center;
	font-size: 2em;
	display: none;
}
#retry-field>img{
	cursor: pointer;
}
#finish-field{
	width: 100%;
	height: 100%;
	padding-top:200px;
	position: absolute;
	z-index: 1001;
	color: #fff;
	top: 0;
	left:600px;
	text-align: center;
	font-size: 2em;
}
#que-blind1,
#que-blind2,
#que-blind3{
	position: absolute;
	top: -160px;
	z-index: 15;
	height: 107px;
	width: 107px;
	background-image: url("../image/1000/other/hatena.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}
#que-blind1{ left: 0px; }
#que-blind2{ left: 107px; }
#que-blind3{ left: 214px; }


#judge{
	position: absolute;
	top: 80px;
	left: 215px;
	z-index: 112;
}
#correct{
	display:none;
	margin-left: -30px;
}
#incorrect{
	display:none;
}
#butten-field{
	position: absolute;
	top: 443px;
	left: 213px;
	z-index: 200;
}
/***************************************************************************/
/* 汎用クラス																	 */
/***************************************************************************/
.d-on{
	display:block !important;
}
.d-non{
	display:none !important;
}
.plate{
	position: absolute;
	top: 0;
	left: 0;
	width: 320px;
	height: 200px;
	z-index: 10;
	display: block;
}
.que1{
	background-color: #f2c9c9;
}
.que2{
	background-color: #ade4ea;
}
.que3{
	background-color: #ffd3ab;
}